Uploaded image for project: 'Maven Surefire'
  1. Maven Surefire
  2. SUREFIRE-1564

Can't override platform version through project/plugin dependencies

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.22.0
    • Fix Version/s: 2.22.1
    • Component/s: JUnit 5.x support
    • Labels:

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              tibor17 Tibor Digana
              Reporter:
              romain.manni-bucau Romain Manni-Bucau
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: